@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');


* {
    padding: 0;
    margin: 0;
    font-family: 'Poppins', sans-serif;
    box-sizing: border-box;
}

body {
    background-color: #001e4d;
    /* background-color: grey; */
}

.app {
    background-color: #fff;
    width: 90%;
    max-width: 600px;
    margin: 100px auto 0;
    border-radius: 10px;
    padding: 30px;
}

.app h1 {
    font-size: 25px;
    color: #001e4d;
    font-weight: 600;
    border-bottom: 1px solid #333;
    padding-bottom: 30px;
}

.quiz {
    padding: 20px 0px;

}

.quiz h2 {
    font-size: 18px;
    color: #001e4d;
    font-weight: 600;
}

.btn {
    background: #fff;
    color: #222;
    font-weight: 500;
    width: 100%;
    border: 1px solid #222;
    padding: 10px;
    margin: 10px 0px;
    text-align: left;
    border-radius: 4px;
    cursor: pointer;
    transition: all 0.3s;
}

/* .btn:hover
{
    background: #222;
    color: #fff;
} */

.btn:hover:not([disabled])
{
    background: #222;
    color: #fff;
}


#next-btn {
    background: #001e4d;
    color: #fff;
    font-weight: 500;
    width: 150;
    border: 0;
    padding: 10px 30px;
    margin: 20px auto 0;
    border-radius: 4px;
    cursor: pointer;
    /* display: none; */
}

.correct {
    background: #9aeabc;
}

.incorrect {
    background: #ff9393;
}